description:
  set: Heavy Palletized Items
  name: '2'
constraints:
- name: maximum_weight
- name: must_place
- name: orientation
- name: support
objectives:
- name: item_count
  weight: 1.0
  priority: 1
data:
  containerkinds:
  - id: 1
    quantity: 9999
    loadingspaces:
    - id: 1
      position: 0,0,0
      size:
        length: 13600
        width: 2440
        height: 2500
    maxWeight: 22500.0
  palletkinds: []
  boxkinds: []
  itemkinds:
  - id: 1
    quantity: 2
    size:
      length: 1200
      width: 800
      height: 904
    orientations: LWH,WLH
    support: 1.0
    weight: 147.418
    place: true
  - id: 2
    quantity: 23
    size:
      length: 1200
      width: 800
      height: 1642
    orientations: LWH,WLH
    support: 1.0
    weight: 311.176
    place: true
  - id: 3
    quantity: 9
    size:
      length: 1200
      width: 800
      height: 1091
    orientations: LWH,WLH
    support: 1.0
    weight: 178.022
    place: true
  - id: 4
    quantity: 2
    size:
      length: 1200
      width: 800
      height: 1597
    orientations: LWH,WLH
    support: 1.0
    weight: 303.636
    place: true
  - id: 5
    quantity: 2
    size:
      length: 1200
      width: 800
      height: 1076
    orientations: LWH,WLH
    support: 1.0
    weight: 200.48
    place: true
  - id: 6
    quantity: 3
    size:
      length: 1200
      width: 800
      height: 1631
    orientations: LWH,WLH
    support: 1.0
    weight: 305.768
    place: true
